@charset "utf-8";
/* CSS Document */


/*===================================
Developed by 
MaximusC7 / The Power to Create
website: www.maximusc7.com
Guatemala, Central America
Copyright 2024
===================================*/

/* ----------------------------------------------------------------
	Estilos Básicos
-----------------------------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif; color:#6E90A1;
}


/* ----------------------------------------------------------------
	Links
-----------------------------------------------------------------*/
a:link.flor1 { font-family: 'Open Sans', sans-serif; color: #001A5A; text-decoration: none; font-size: 14px; font-weight: 500; }
a:hover.flor1 { color: #001A5A; text-decoration: none; font-weight: 700; }
a:visited.flor1 { color: #001A5A; text-decoration: none; }
a:active.flor1 { color: #001A5A; text-decoration: none; }

a:link.flor2 { font-family: 'Open Sans', sans-serif; color: #6E90A1; text-decoration: none; }
a:hover.flor2 { color: #6E90A1; text-decoration: none; }
a:visited.flor2 { color: #6E90A1; text-decoration: none; }
a:active.flor2 { color: #6E90A1; text-decoration: none; }

.navbar { background-color: #e6f6f8; !important;}
/* Set the border color to the desired color */


.navbar ul li a:link { font-family: 'Open Sans', sans-serif; color: #001A5A; text-decoration: none; font-size: 14px; font-weight: 500;}
.navbar ul li a:hover { color: #001A5A; text-decoration: none; font-weight: 700; }
.navbar ul li a:visited { color: #001A5A; text-decoration: none; }
.navbar ul li a:active { color: #001A5A; text-decoration: none; }

.navbar ul li { border-right: 0px solid #516CAB; }
.navbar a { margin-left: 20px; margin-right: 20px; }

/* Set the border color */
          
        .custom-toggler.navbar-toggler {
            border-color: #DA9500;
        }
        /* Setting the stroke to green using rgb values (0, 128, 0) */
          
        .custom-toggler .navbar-toggler-icon {
            background-image: url(
"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,26,90,1.000)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
        }

.navbar-light .navbar-toggler-icon {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0,26,90,1.000)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/* Este es para los elementos en general */
.navbar-light .navbar-nav .nav-link {
color: #001A5A;

}

/*  Este es para el elemento activo lo puedes omitir si asi deseas */
.navbar-light .navbar-nav .active>.nav-link  {
 color: #001A5A;
}


/* ----------------------------------------------------------------
    BOTONES
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
	Fuentes
-----------------------------------------------------------------*/
h1 {
	font-size: 30px;
}

.Fuente01 {	font-family: 'Open Sans', sans-serif; color:#6E90A1; font-size: 45px; line-height: 35px; text-align: center; font-weight: 500; letter-spacing: -5px;}
.Fuente02 {	font-family: 'Open Sans', sans-serif; color:#6E90A1; font-size: 45px; line-height: 35px; text-align: center; font-weight: 800; letter-spacing: -5px;}
.Fuente03 {	font-family: 'Open Sans', sans-serif; color:#001A5A; font-size: 15px; line-height: 19px; text-align: left; font-weight: 400;}
.Fuente04 {	font-family: 'Open Sans', sans-serif; color:#6E90A1; font-size: 25px; line-height: 25px; text-align: center; font-weight: 800; letter-spacing: -2px;}
.Fuente05 {	font-family: 'Open Sans', sans-serif; color:#001A5A; font-size: 17px; line-height: 20px; text-align: left; font-weight: 400; letter-spacing: -2px;}
.Fuente06 {	font-family: 'Open Sans', sans-serif; color:#EBAF41; font-size: 30px; line-height: 25px; text-align: center; font-weight: 600; letter-spacing: -2px;}
.Fuente07 {	font-family: 'Open Sans', sans-serif; color:#FFFFFF; font-size: 40px; line-height: 25px; text-align: center; font-weight: 700; letter-spacing: -2px;}
.Fuente08 {	font-family: 'Open Sans', sans-serif; color:#6E90A1; font-size: 30px; line-height: 30px; text-align: left; font-weight: 800; letter-spacing: -2px;}
.Fuente09 {	font-family: 'Open Sans', sans-serif; color:#6E90A1; font-size: 17px; line-height: 19px; text-align: left; font-weight: 600; font-style: italic; }
.Fuente10 {	font-family: 'Open Sans', sans-serif; color:#6E90A1; font-size: 19px; line-height: 19px; text-align: center; font-weight: 600; }
.Fuente11 {	font-family: 'Open Sans', sans-serif; color:#6E90A1; font-size: 19px; line-height: 19px; text-align: center; font-weight: 800; }
.subtitulolineas {	font-family: 'Open Sans', sans-serif; color:#001A5A; font-size: 17px; line-height: 19px; text-align: left; font-weight: 700;}
.textocontacto { text-align: left;}

/* ----------------------------------------------------------------
	Cajas
-----------------------------------------------------------------*/
.logotop { width: 50%;}
.collogotop { margin-bottom: 30px;}
.margenimgmosaic1 { margin-top: 10px;  }
.icon_carrito_detalle { width: 65px;}

.contenedorespacio1 { margin-top: 30px; }
.separadorseccion1 { margin-top: 30px;  }
.separadorseccion2 { margin-top: 60px;  }
.separadorcaja1 { margin-top: 20px;  }

.menulateral { padding: 5px; background-color: #F8B73D; font-size: 17px; font-weight: 800; color: #6E90A1; text-align: center; margin-bottom: 5px;  }
.menulateral2 { padding: 5px; font-size: 17px; font-weight: 800; color: #6E90A1; text-align: center; margin-bottom: 5px;  }
.saltolink { margin-top: -10px; }
.titulo1 { font-weight: 700; color: #6E90A1; text-align: left; letter-spacing: -2px; }
.titulo2 { font-weight: 700; color: #6E90A1; text-align: left; letter-spacing: -3px; font-size: 30px; }
.cajacontenidos1 { padding-left: 25px; }
.cajacuerpoceleste { background-color: #eff4f6; padding-bottom: 30px; padding-top: 30px;  }
.strokecol { border-left:  2px solid #B0AE9F; }
.espaciobloque { margin-top: 15px; }
.ceroespacioderech {padding-right: 3%; }
.espacioimg1 {margin-top: 10px; }
.btnaplicar {width: 100%; margin: auto; margin-top: 10px; text-align: center; }
.iconsocialcontact {float: left; margin-right: 10px; margin-top: 10px; }
.imgcompra {margin: auto; width: 50%; }
.imgcompra_tienda {margin: auto;}
.cajaespacio1 {margin-top: 30px; }
.btncomprafloat {margin-top:-30px; z-index:1000; position: relative; width: 130px; }
.barratoplineas {background-color: #E5C028; margin-top: -35px; height: 65px; padding-bottom: 10px; padding-top: 10px;}
.beneflineas {float: left; font-family: 'Open Sans', sans-serif; color:#001A5A; font-size: 12px; line-height: 14px; text-align: left; font-weight: 700; margin-right: 10px;}
.esquinas_redondeadas {
border-radius: 20px;
}
.caja_titulos_redondos {padding: 5px; text-align: center;}
.caja_menu_tienda {background-color: #edf4f6; text-align: center; padding-bottom: 30px; padding-top: 30px;}
.menulateral_tienda1 { padding: 5px; background-color: #fbefd9; font-size: 18px; font-weight: 800; color: #6E90A1; text-align: center; margin-bottom: 5px;  }
.menulateral_tienda2 { padding: 5px; font-size: 18px; font-weight: 800; color: #6E90A1; text-align: center; margin-bottom: 5px;  }

.caja_pagos_tienda {background-color: #f5f5f5; text-align: center; padding-bottom: 30px; padding-top: 30px; margin-top: 30px;}
.caja_pagostxt1_tienda { padding: 20px; padding-bottom: 0px; font-size: 12px; text-align: justify;}
.caja_pagostxt2_tienda { padding: 20px; font-size: 12px; text-align: justify;}
.caja_comprawhatsapp_tienda { margin-top: 20px; text-align: center;  }
.caja_nuestrascamas_tienda { margin-top: 40px; text-align: center; border: solid 3px #CCCCCC; }
.caja_nuestrascamastitulo_tienda { text-align: center; background-color: #FFFFFF; padding: 20px; width: 50%; margin: auto; margin-top: -40px; padding-bottom: 10px; }
.caja_nuestrascamastxt_tienda { text-align: center; padding: 20px; padding-top: 0px; font-family: 'Open Sans', sans-serif; color:#000000; font-size: 12px; line-height: 15px; font-weight: 600; }
.caja_product_titulo_acua { text-align: center; background-color: #5C91A3; padding: 5%;  }
.caja_product_titulo_celeste { text-align: center; background-color: #2F95C8; padding: 5%;  }
.caja_product_titulo_amarilla { text-align: center; background-color: #EBAF41; padding: 5%;  }
.caja_product_titulo_blanca { text-align: center; background-color: #FFFFFF; padding: 5%; padding-bottom: 0%; border: solid 3px #CCCCCC;  }
.caja_product_titulo_blanca_bg { text-align: center; background-color: #FFFFFF; padding: 5%; padding-bottom: 0%; border: solid 3px #CCCCCC;  }
.product_titulo_img { margin-top: 70px;  }
.product_beneficios_img { margin-top: 58px;  }
.espacio_cajaproductos { margin-top: 30px;  }
.espacio_cajaproductos_bg { margin-top: 30px;  }
.product_titulo_txt1 { margin-top: 0px; font-size: 22px; color: #6E90A1; text-align: center; line-height: 19px; letter-spacing: -1px;  }
.product_titulo_txt1_bg { margin-top: 0px;   }
.product_titulo_font1 {  font-weight: 600; }
.product_titulo_font2 { font-weight: 800; }
.product_foto { margin-top: 10px; }
.product_foto_bg { margin-top: 10px; }
.product_cols_detalle { margin-top: 20px;  }
.product_esquina_detalle1 { background-color: #5C91A3; border-bottom-right-radius: 20px;  right: -5px; padding-top: 15px;   }
.product_esquina_detalle2 { background-color: #2F95C8; border-bottom-right-radius: 20px;  right: -5px; padding-top: 15px;   }
.product_esquina_detalle3 { background-color: #EBAF41; border-bottom-right-radius: 20px;  right: -5px; padding-top: 15px;   }
.product_cajatxt3 { min-height: 20px; }
.product_cajatitulo_bg { font-family: 'Open Sans', sans-serif; font-size: 28px; font-weight: 700; color: #6E90A1; text-align: center; line-height: 20px; letter-spacing: -1px; }
.product_cajasubtitulo_bg { font-family: 'Open Sans', sans-serif; color:#6E90A1; font-size: 20px; line-height: 15px; text-align: center; font-weight: 600; margin-top: 10px; }
.barra_fondofoto_bg { margin-top: -150px; background-color: #e7eff1; height: 80px }
.icon_comprar_producto_bg { margin-top: -28px; height: auto; text-align: right; margin-right: 10px;}
.caja_productodescripcion_tienda { text-align: justify; font-family: 'Open Sans', sans-serif; color:#423F40; font-size: 14px; line-height: 15px; font-weight: 600; margin-top: 55px; }
.caja_preciostamanos_bg { margin-top: 20px; margin-bottom: 20px; height: 160px }
.titulopreciossize {font-family: 'Open Sans', sans-serif; color:#6E90A1; font-size: 17px; line-height: 19px; text-align: center; font-weight: 700; }
.sizes_camas {font-family: 'Open Sans', sans-serif; color:#423F40; font-size: 15px; line-height: 17px; text-align: center; font-weight: 600; }
.sizes_camas_min {font-family: 'Open Sans', sans-serif; color:#423F40; font-size: 9px; line-height: 8px; text-align: left; font-weight: 600; }
.costo_camas {font-family: 'Open Sans', sans-serif; color:#5C91A3; font-size: 15px; line-height: 17px; text-align: center; font-weight: 600; }
.caja_iconsbene_producto { margin-top: 20px; text-align: center; }
.caja_pedidos {	font-family: 'Open Sans', sans-serif; color:#EBAF41; font-size: 30px; line-height: 25px; text-align: center; font-weight: 700; letter-spacing: -2px;}
.star1 { margin-right: -10px; text-align: right; margin-top: -20px;  }
.iconwhatsapp { width: 60px; }
/* ----------------------------------------------------------------
	CAMPOS CONTACTO
-----------------------------------------------------------------*/



@media only screen and (max-width: 767px) {
	
/* ----------------------------------------------------------------
	Cajas
-----------------------------------------------------------------*/

}
/*MEDIA 576*/

@media (min-width: 576px) {
	.container { max-width: 540px; }
/* ----------------------------------------------------------------
	Cajas
-----------------------------------------------------------------*/

.navbar ul li a:link {  font-size: 18px; }
.ceroespacioderech {padding-right: 0px; }
.icon_carrito_detalle { width: 105px;}

	
}

/*MEDIA 768*/
@media (min-width: 768px) {
	.container { max-width: 750px; }
	
h1 {
	font-size: 40px;
}	
.Fuente01 {	font-size: 45px; line-height: 35px; text-align: center; font-weight: 500; letter-spacing: -5px;}
.Fuente02 {	font-size: 45px; line-height: 35px; text-align: center; font-weight: 800; letter-spacing: -5px;}
.Fuente04 {	font-size: 29px; line-height: 30px; text-align: center; font-weight: 800; letter-spacing: -2px;}
.Fuente06 {	font-size: 45px; line-height: 35px; text-align: center; font-weight: 600; letter-spacing: -2px;}
.Fuente07 {	font-size: 55px; line-height: 35px; text-align: center; font-weight: 700; letter-spacing: -2px;}
.Fuente08 {	font-size: 35px; line-height: 32px; font-weight: 800; letter-spacing: -3px;}
	
	
.titulo1 { font-weight: 800; letter-spacing: -3px; }
.titulo2 { font-weight: 800; letter-spacing: -3px; font-size: 50px; }	
.Fuente03 {	font-size: 18px; line-height: 22px;}
.subtitulolineas {	font-size: 20px; line-height: 22px;}
.textocontacto { text-align: right;}
.iconwhatsapp { width: 90px; }		
/* ----------------------------------------------------------------
	Cajas
-----------------------------------------------------------------*/
.navbar ul li a:link { font-size: 18px; }	
.logotop { width: 50%;}	
.imgcompra {margin: auto; width: 100%; }	
.cajaespacio1 {margin-top:0px; }
.menulateral { padding: 10px; font-size: 20px; font-weight: 800; margin-bottom: 10px;  }
.menulateral2 { padding: 10px; font-size: 20px; font-weight: 800; margin-bottom: 10px;  }
.btncomprafloat {margin-top:-30px; z-index:1000; position: relative; width: 170px; }	
.barratoplineas {margin-top: -35px; height: 40px; padding-bottom: 10px; padding-top: 10px;}
.beneflineas {float: left; font-size: 16px; line-height: 18px; text-align: left; font-weight: 900; margin-right: 20px;}
.caja_titulos_redondos {padding: 10px; text-align: center;}	
.star1 { margin-right: -10px; text-align: right; margin-top: -20px; }	
.product_cajatitulo_bg { font-size: 40px; font-weight: 700; line-height: 25px; letter-spacing: -1px; }
.product_cajasubtitulo_bg { font-size: 25px; line-height: 19px; margin-top: 10px; }	
}

/*MEDIA 992*/ /*AQUÍ INICIAN LOS PUNTOS DE QUIEBRE PANTALLAS GRANDES*/ 
@media (min-width: 992px) {
.container { max-width: 970px; }
.navbar ul li { border-right: 2px solid #516CAB; }

/* ----------------------------------------------------------------
	Cajas
-----------------------------------------------------------------*/
.logotop { width: 65%;}
.navbar ul li a:link {  font-size: 15px; }
.barratoplineas {margin-top: -35px; height: 40px; padding-bottom: 10px; padding-top: 10px;}
.beneflineas {float: left; font-size: 18px; line-height: 19px; text-align: left; font-weight: 900; margin-right: 20px;}	
.caja_pedidos {	font-family: 'Open Sans', sans-serif; color:#EBAF41; font-size: 40px; line-height: 38px; text-align: center; font-weight: 700; letter-spacing: -2px;}	
	
	
}
	

	
	

/*MEDIA 1366*/
@media (min-width: 1366px){
.container { max-width: 1140px; }
.Fuente08 {	font-size: 40px; line-height: 35px; font-weight: 800; letter-spacing: -4px;}	
/* ----------------------------------------------------------------
	Cajas
-----------------------------------------------------------------*/
.logotop { width: 70%;}
.navbar ul li a:link {  font-size: 18px; }
.collogotop { margin-bottom: 0px;}	
	
	}

